Автор Тема: Проблема с зависимостями: E: Sub-process /usr/bin/dpkg returned an error code  (Прочитано 4974 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн AndreiRed

Здравствуйте форум и его посетители. У меня возникла такая проблема. При вводе такой команды: apt-get install [Имя программы], вылезает такая ошибка.
Spoiler: ShowHide
Чтение списков пакетов… Готово
Построение дерева зависимостей
Чтение информации о состоянии… Готово
Возможно, для исправления этих ошибок вы захотите воспользоваться «apt-get -f install»:
Пакеты, имеющие неудовлетворённые зависимости:
 libc6 : Зависит: libgcc1 но он не будет установлен
 pulseaudio : Зависит: libasound2 (>= 1.0.24.1)
              Зависит: libcap2 (>= 1:2.10) но он не будет установлен
              Зависит: libdbus-1-3 (>= 1.1.1) но он не будет установлен
              Зависит: libfftw3-single3 но он не будет установлен
              Зависит: libgcc1 (>= 1:4.1.1) но он не будет установлен
              Зависит: libice6 (>= 1:1.0.0) но он не будет установлен
              Зависит: libltdl7 (>= 2.4.2) но он не будет установлен
              Зависит: liborc-0.4-0 (>= 1:0.4.20) но он не будет установлен
              Зависит: libpulse0 (= 5.0-13) но он не будет установлен
              Зависит: libsamplerate0 (>= 0.1.7) но он не будет установлен
              Зависит: libsm6 но он не будет установлен
              Зависит: libsndfile1 (>= 1.0.20) но он не будет установлен
              Зависит: libspeexdsp1 (>= 1.2~beta3.2-1) но он не будет установлен
              Зависит: libstdc++6 (>= 4.1.1) но он не будет установлен
              Зависит: libsystemd0 но он не будет установлен
              Зависит: libtdb1 (>= 1.2.7+git20101214) но он не будет установлен
              Зависит: libudev1 (>= 183) но он не будет установлен
              Зависит: libwebrtc-audio-processing-0 но он не будет установлен
              Зависит: libx11-6 но он не будет установлен
              Зависит: libx11-xcb1 но он не будет установлен
              Зависит: libxcb1 но он не будет установлен
              Зависит: libxtst6 но он не будет установлен
              Зависит: adduser но он не будет установлен
              Зависит: lsb-base (>= 3.2-13) но он не будет установлен
              Зависит: udev (>= 143) но он не будет установлен
              Зависит: libasound2-plugins но он не будет установлен
              Зависит: pulseaudio-utils но он не будет установлен
              Рекомендует: pulseaudio-module-x11 но он не будет установлен
              Рекомендует: rtkit но он не будет установлен
E: Неудовлетворённые зависимости. Попытайтесь выполнить «apt-get -f install», не указывая имени пакета, (или найдите другое решение).

При вводе конечно такой команды "apt-get -f install" У меня вылезает такая ошибка:
Spoiler: ShowHide
root@debian1:~# apt-get -f install
Чтение списков пакетов… Готово
Построение дерева зависимостей
Чтение информации о состоянии… Готово
Исправление зависимостей… Готово
Будут установлены следующие дополнительные пакеты:
  libgcc1
НОВЫЕ пакеты, которые будут установлены:
  libgcc1
обновлено 0, установлено 1 новых пакетов, для удаления отмечено 0 пакетов, и 0 пакетов не обновлено.
не установлено до конца или удалено 2 пакетов.
Необходимо скачать 0 B/39,5 kB архивов.
После данной операции, объём занятого дискового пространства возрастёт на 132 kB.
Хотите продолжить? [Д/н] Y
E: Невозможно определить версию debconf. Он установлен?
debconf: ошибка при работе apt-extracttemplates: Нет такого файла или каталога
dpkg: зависимости пакетов не позволяют настроить пакет libc6:amd64:
 libc6:amd64 зависит от libgcc1, однако:
  Пакет libgcc1 не установлен.

dpkg: ошибка при обработке пакета libc6:amd64 (--configure):
 проблемы зависимостей — оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет multiarch-support:
 multiarch-support зависит от libc6 (>= 2.3.6-2), однако:
  Пакет libc6:amd64 пока не настроен.

dpkg: ошибка при обработке пакета multiarch-support (--configure):
 проблемы зависимостей — оставляем не настроенным
При обработке следующих пакетов произошли ошибки:
 libc6:amd64
 multiarch-support
E: Sub-process /usr/bin/dpkg returned an error code (1)



Прошу вашей помощи, заранее большое человеческое спасибо. Надежда на вас. Переустановка не вариант. Так как у меня игровой проект и это просто потом нужно будет все с 0 ставить! Помогите пожалуйста я очень буду благодарен!
« Последнее редактирование: 26 Августа 2016, 09:21:42 от AndreiRed »
 

Оффлайн endru

Re: Проблема:
« Ответ #1 : 26 Августа 2016, 04:20:30 »
молодец, доигрался с разными источниками видимо, и вводил команды не думая о последствиях!
мне даже помогать не хочется, ибо тема заезженная на столько что обычный гугл выдает миллиард страниц с решением, в том числе: "бесплатно без регистрации и смс."

Оффлайн ogost

Re: Проблема:
« Ответ #2 : 26 Августа 2016, 05:56:05 »
endru прав, сторонние источники + необдуманная копипаста из инета = выстрел в ногу.
Переименуйте тему, название темы должно быть информативным и отражать суть проблемы. В вашем случае проблема называется "проблема с зависимостями", простите за тавталогию. Иначе тема отправится в корзину.

Оффлайн AndreiRed

endru прав, сторонние источники + необдуманная копипаста из инета = выстрел в ногу.
Переименуйте тему, название темы должно быть информативным и отражать суть проблемы. В вашем случае проблема называется "проблема с зависимостями", простите за тавталогию. Иначе тема отправится в корзину.
Помогите пожалуйста я просто не разу не сталкивался с такой проблемой.

Cообщение объединено 26 Августа 2016, 09:24:29
Помогите пожалуйста
молодец, доигрался с разными источниками видимо, и вводил команды не думая о последствиях!
мне даже помогать не хочется, ибо тема заезженная на столько что обычный гугл выдает миллиард страниц с решением, в том числе: "бесплатно без регистрации и смс."
Помогите пожалуйста очень прошу! Я буду искренне благодарен!
« Последнее редактирование: 26 Августа 2016, 09:24:29 от AndreiRed »
 

Оффлайн ferum

Не подумайте что над вами шутят или издеваются, реально теперь уже очень трудно будет разобраться хотя и реально .
необходима полная информация содержащаяся в
/etc/apt/sources.list
/etc/apt/sources.list.d
все репозитории интересуют !
так же информация об изменениях которые вы совершили в системе
/root/.synaptic/log
нужны все логи по крайней мере со времени подключения ваших сторонних источников.
Всё необходимо выложить под разные спойлеры.
Русские дебианщики против цифрового слабоумия !
 

Оффлайн AndreiRed

Не подумайте что над вами шутят или издеваются, реально теперь уже очень трудно будет разобраться хотя и реально .
необходима полная информация содержащаяся в
/etc/apt/sources.list
/etc/apt/sources.list.d
все репозитории интересуют !
так же информация об изменениях которые вы совершили в системе
/root/.synaptic/log
нужны все логи по крайней мере со времени подключения ваших сторонних источников.
Всё необходимо выложить под разные спойлеры.

По вводу этой команды /etc/apt/sources.list выдает вот такое:
Spoiler: ShowHide
/etc/apt/sources.list: line 7: deb: команда не найдена
/etc/apt/sources.list: line 8: deb-src: команда не найдена
/etc/apt/sources.list: line 10: deb: команда не найдена
/etc/apt/sources.list: line 11: deb-src: команда не найдена
/etc/apt/sources.list: line 14: deb: команда не найдена
/etc/apt/sources.list: line 15: deb-src: команда не найдена
/etc/apt/sources.list: line 16: deb: команда не найдена
/etc/apt/sources.list: line 17: deb-src: команда не найдена

А если просто открываю файл то там написано вот:
Spoiler: ShowHide
#

# deb cdrom:[Debian GNU/Linux 8.5.0 _Jessie_ - Official amd64 NETINST Binary-1 20160604-15:31]/ jessie main

#deb cdrom:[Debian GNU/Linux 8.5.0 _Jessie_ - Official amd64 NETINST Binary-1 20160604-15:31]/ jessie main

deb http://mirror.mephi.ru/debian/ jessie main
deb-src http://mirror.mephi.ru/debian/ jessie main

deb http://security.debian.org/ jessie/updates main
deb-src http://security.debian.org/ jessie/updates main

# jessie-updates, previously known as 'volatile'
deb http://mirror.mephi.ru/debian/ jessie-updates main
deb-src http://mirror.mephi.ru/debian/ jessie-updates main
deb http://ppa.launchpad.net/webupd8team/... precise main
deb-src http://ppa.launchpad.net/webupd8team/... precise main


По вводу этой команды /etc/apt/sources.list.d выдает вот такое:
Spoiler: ShowHide
-bash: /etc/apt/sources.list.d: Это каталог


В самой этой папке нету файлов вообще.

По вводу команды /root/.synaptic/log пишет что такого файла нету. Но я посмотрел там есть файл такой: .bash_history И вот его содержимое! Оно похоже на те команды которые я вводил!

Spoiler: ShowHide
vnc4server
vnc4server
screen
htop
htop
wget http://dl.4players.de/ts/releases/3.0.13.2/teamspeak3-server_linux_amd64-3.0.13.2.tar.bz2
tar xvjf teamspeak3-server_linux_amd64-3.0.13.2.tar.bz2
htop
cd /root/teamspeak3-server_linux_amd64
./ts3server_runscript.sh start
./ts3server_runscript.sh start
./ts3server_startscript.sh
ts3server_startscript.sh start
./ts3server_startscript.sh start
htop
/cmd
/cmd
apt-get install cmd
df -ah
df -h
ls -l
cd /home/samp1
wget http://files.sa-mp.com/samp03xsvr_R2-1000p.tar.gz
tar xvf samp03xsvr_R2-100p.tar.gz
tar xvf samp03xsvr_R2-1000p.tar.gz
./samp03svr &
dwsd
./samp03svr &
./samp03svr &
./samp03svr &
cd /home/samp1
cd /home/samp1/samp03
./samp03svr &
./samp03svr &
htop
./samp03svr &
./samp03svr &
./samp03svr &
./samp03svr &
./samp03svr &
nohup ./samp03svr &
nohup ./samp03svr &

./samp03svr &
./samp03svr &
./samp03svr &
htop
htop
cd /home/samp
./samp03svr &
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
htop
vnc4server
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
./Start.sh
cd /home/minecraft
./Start.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
htop
htop
vnc4server
htop
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
htop
vnc4server
htop
screen
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
htop
vnc4server
screen
htop
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
htop
vnc4server
./Start.sh
htop
cd /home/minecraft
screen
wget http://www.multicraft.org/download?arch=linux64 -O multicraft.tar.gz
tar xvzf multicraft.tar.gz
cd multicraft
./setup.sh
y
./setup.sh
y
./setup.sh
./setup.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
apt get update
apt-get update
apt-get update
apt-get install mysql-server mysql-client
apt-get update
apt-get install mysql-server mysql-client
apt-get install apache2
apt-get install php5
apt-get install phpmyadmin
apt-get install phpmyadmin
apt-get install phpmyadmin
apt-get delete phpmyadmin
apt-get install
apt-get install php5-sqlite
nano /etc/apache2/apache2.conf
nano /etc/phpmyadmin/config.inc.php
nano /etc/phpmyadmin/config.inc.php
/etc/init.d/apache2 restart
a2enmod rewrite
/etc/init.d/apache2 restart
a2enmod rewrite
echo "deb http://ppa.launchpad.net/webupd8team/... precise main" | tee -a /etc/apt/sources.list
echo "deb-src http://ppa.launchpad.net/webupd8team/... precise main" | tee -a /etc/apt/sources.list
apt-key adv --keyserver hkp://keyserver.ubuntu.com:80 --recv-keys EEA14886
apt-get update
apt-get install oracle-java7-installer
apt-get install oracle-java7-installer
http://www.multicraft.org/download?arch=linux64 -O multicraft.tar.gz
http://www.multicraft.org/download?arch=linux64 -O multicraft.tar.gz
wget http://www.multicraft.org/download?arch=linux64 -O multicraft.tar.gz
tar xvzf multicraft.tar.gz
cd multicraft
./setup.sh
./setup.sh
/bin/multicraft -v start
/bin/multicraft -v start
./setup.sh
cd
cd multicraft
./setup.sh
/bin/multicraft -v start
cd
/bin/multicraft -v start
multicraft -v start
cd multicraft
multicraft -v start
./setup.sh
cd
/etc/init.d/apache2 restart
a2enmod rewrite
cd /root/
cd /root/multicraft
./setup.sh
htop
apt-get update
apt-get update
apt-get install mysql-server mysql-client
apt-get autoremove mysql-server mysql-client
apt-get install mysql-server mysql-client
apt-get autoremove mysql-server mysql-client
apt-get autoremove mysql-server mysql-client
apt-get install mysql-server mysql-client
apt-get install mysql-server mysql-client
apt-get install mysql-server mysql-client
apt-get remove php5
apt-get remove phpmyadmin
apt-get remove phpmyadmin
apt-get remove mysql-server mysql-client
apt-get remove mysql-server mysql-client
apt-get autoremove mysql-server mysql-client
apt-get autoremove apache2
apt-get autoremove apache2
apt-get autoremove php5
apt-get autoremove phpmyadmin
apt-get autoremove php5-sqlite
apt-get autoremove php5-sqlite
apt-get update
apt-get install myaql-server mysql-client
apt-get install mysql-server mysql-client
apt-get autoremove mysql-server
apt-get autoremove mysql-client
apt-get autoremove mysql-server mysql-client
apt-get install mysql-server mysql-client
apt-get install apache2
apt-get autoremove mysql-server mysql-client
apt-get autoremove apache2
apt-get autoremove mysql-server mysql-client
apt-get autoremove mysql-server mysql-client
apt-get install mysql-server mysql-client
apt-get install mysql-server mysql-client
apt-get install mysql-server mysql-client
apt-get install mysql-server mysql-client
apt-get install mysql-server mysql-client
apt-get install mysql-server mysql-client
apt-get install mysql-server mysql-client
apt-get install mysql-server mysql-client
apt-get install mysql-server mysql-client
apt-get install sudo
sudo fuser -vki /var/lib/dpkg/lock
fuser -vki /var/lib/dpkg/lock
sudo fuser -vki /var/lib/dpkg/lock
apt-get install sudo
cp /var/backups/dpkg.status.0 /var/lib/dpkg/status
apt-get update
apt-get install sudo
fuser -vki /var/lib/dpkg/lock
fuser -vki /var/lib/dpkg/lock
fuser -vki /var/lib/dpkg/lock
sudo fuser -vki /var/lib/dpkg/lock
apt-get install sudo
apt-get -f
rm /var/cache/apt/archives/lock
apt-get -f install
apt-get install sudo
apt-get install mysql-server mysql-client
apt-get autoremove mysql-server mysql-client
apt-get autoremove mysql-server mysql-client
apt-get install mysql-server mysql-client
apt-get install -f
dpkg --configure -a
apt-get install -f && dpkg --configure -a
apt-get install -f && dpkg --configure -a
apt-get dpkg --configure -a
apt-get install dpkg --configure -a
apt-get dpkg --configure -a
apt-get install -f && dpkg --configure -a
apt-get install mysql-server mysql-client
cd /var/lib/dpkg/info
rm paket.*
sudo rm paket.*
apt-get install mysql-server mysql-client
apt-get install -f && dpkg --configure -a
apt-get install -f && dpkg --configure -a
apt-get update
apt-get install mysql-server
apt-get install mysql-server
apt-get install apache
apt-get install apache2
apt-get install apache2
apt-get install -f && dpkg --configure -a
apt-get install -f && dpkg --configure -a
apt-get install -f && dpkg --configure -a
DEBCONF_DEBUG=developer apt-get install -f
DEBCONF_DEBUG=developer apt-get install -f
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
./ts3client_runscript.sh
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /root/TeamSpeak3-Client-linux_amd64
./ts3client_runscript.sh
cd /home/minecraft
./Start.sh
cd /home/minecraft
./Start.sh
htop
./Start.sh
htop
apt-get autoremove mysql-server mysql-client
apt-get autoremove apache2
apt-get install mysql-server mysql-client
apt-get autoremove mysql-server mysql-client
apt-get autoremove mysql-server mysql-client
apt-get autoremove mysql-server mysql-client
apt-get autoremove mysql-server mysql-client
apt-get autoremove mysql-server mysql-client
apt-get autoremove mysql-server mysql-client
apt-get install mysql-server mysql-client
apt-get -f install
apt-get -f install
apt-get -f install
apt-get -f install
apt-get install -f
apt-get autoremove mysql-server mysql-client
apt-get autoremove mysql-server mysql-client
apt-get autoremove mysql-server mysql-client
apt-get remove --purge mysql*
apt-get remove --purge mysql*
DEBCONF_DEBUG=developer apt-get install -f
apt-get update
apt-get -y upgrade
apt-get -y dist-upgrade
cd
apt-get -f install
apt-get install update
apt-get install update
apt-get install update
apt-get install -f
apt-get upgrade
cd /var/lib/dpkg/info
rm *
dpkg-reconfigure libreoffice
dpkg-reconfigure libreoffice
cd
dpkg-reconfigure libreoffice
apt-get install libreoffice
apt-get install libreoffice
apt-get -f install
mkdir /var/lib/dpkg/info
apt-get update
apt-get upgrade
dpkg --clear-avail
apt-get update
apt-get remove scim
apt-get autoremove mysql-server mysql-client
apt-get -f install
apt-get clean
apt-get -f install apt-get clean
apt-get -f install
apt-get install g++
apt-get install available
apt-get -f install
aptitude update
aptitude update
aptitude install -f
aptitude safe-upgrade
dpkg --configure -a

aptitude update
apt-get autoremove mysql-server mysql-client
apt-get install mysql-server mysql-client
apt-get autoremove mysql-server mysql-client
apt-get install mysql-server mysql-client
apt-get autoremove mysql-server mysql-client
aptitude install -f
При обработке следующих пакетов произошли ошибки:
 mysql-server-5.5
E: Sub-process /usr/bin/dpkg returned an error code (1)
apt-get update
apt-get upgrade
apt-get upgrade -f
aptitude purge mysql-server
dpkg-reconfigure mysql-server-5.5
apt-get purge mysql-server
apt-get purge mysql-server mysql-client mysql-common mysql-server-5.5
apt-get install mysql-server
apt-get -f install
dpkg --configure mysql-server-5.5
dpkg --configure mysql-server-5.5
apt-get install -f
aptitude search mysql
aptitude purge mysql-common mysql-server mysql-common
apt-get install apache2
rm /var/cache/debconf/*.dat
apt-get -f install
rm /var/lib/dpkg/info/libssl1*
rm /var/lib/dpkg/info/php5-cli*
rm /var/lib/dpkg/info/libapache2-mod-php5*
rm /var/lib/dpkg/info/php5-gd*
rm /var/lib/dpkg/info/php5-mcrypt*
rm /var/lib/dpkg/info/php5-mysql*
rm /var/lib/dpkg/info/libssl-dev*
rm /var/lib/dpkg/info/openssl*
rm /var/lib/dpkg/info/libssl1*
rm /var/lib/dpkg/info/libssl1*
apt-get clean
apt-get autoclean
apt-get autoremove
apt-get -f install
htop
apt-get -f install
apt-get install mysql-server mysql-client
apt-get -f install
apt-get -f install
apt-get install squid3
apt-get update
apt-get upgrade
apt-get upgrade
apt-get upgrade -f
apt-get upgrade -f
apt-get -f install
apt-get -f install
apt-get -f install
apt-get -f install
apt-get -f install
apt-get -f install
apt-get install mysql-server mysql-client
apt-get -f install
htop
apt-get install
apt-get install apache2
apt-get -f install
apt-get autoremove
(Чтение базы данных … на данный момент установлено 729 файлов и каталогов.)
Подготовка к распаковке …/libc6_2.19-18+deb8u4_amd64.deb …
Деконфигурируется lsb-core:i386 (3.2-20) …
Checking for services that may need to be restarted...
Checking init scripts...
dpkg: ошибка при обработке архива /var/cache/apt/archives/libc6_2.19-18+deb8u4_amd64.deb (--unpack):
 РїРѕРґРїСЂРѕС†РµСЃСЃ новый сценарий pre-installation возвратил РєРѕРґ ошибки 1
При обработке следующих пакетов произошли ошибки:
 /var/cache/apt/archives/libc6_2.19-18+deb8u4_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
apt-get autoremove
apt-get install dpkg
apt-get -f install dpkg
apt-get -f install
cat /proc/user_beancounters
cat /proc/user_beancounters
cd /var/lib/dpkg/info
rm mysql*
apt-get -f install
dpkg --audit
cd
aptitude clean
apt-get update
apt-get -f install
apt-get dist-upgrade
aptitude update
cat /etc/apt/sources.list
dpkg --audit
dpkg --configure
dpkg --help
apt-get install aimp
apt-get install aimp3
apt-get install pulse
apt-get install pulseaudio
Чтение списков пакетов… Готово
Построение дерева зависимостей
Чтение информации о состоянии… Готово
Возможно, для исправления этих ошибок вы захотите воспользоваться «apt-get -f install»:
Пакеты, имеющие неудовлетворённые зависимости:
 libc6 : Зависит: libgcc1 РЅРѕ РѕРЅ РЅРµ будет установлен
 pulseaudio : Зависит: libasound2 (>= 1.0.24.1)
              Зависит: libcap2 (>= 1:2.10) РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: libdbus-1-3 (>= 1.1.1) РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: libfftw3-single3 РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: libgcc1 (>= 1:4.1.1) РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: libice6 (>= 1:1.0.0) РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: libltdl7 (>= 2.4.2) РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: liborc-0.4-0 (>= 1:0.4.20) РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: libpulse0 (= 5.0-13) РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: libsamplerate0 (>= 0.1.7) РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: libsm6 РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: libsndfile1 (>= 1.0.20) РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: libspeexdsp1 (>= 1.2~beta3.2-1) РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: libstdc++6 (>= 4.1.1) РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: libsystemd0 РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: libtdb1 (>= 1.2.7+git20101214) РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: libudev1 (>= 183) РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: libwebrtc-audio-processing-0 РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: libx11-6 РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: libx11-xcb1 РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: libxcb1 РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: libxtst6 РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: adduser РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: lsb-base (>= 3.2-13) РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: udev (>= 143) РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: libasound2-plugins РЅРѕ РѕРЅ РЅРµ будет установлен
              Зависит: pulseaudio-utils РЅРѕ РѕРЅ РЅРµ будет установлен
              Рекомендует: pulseaudio-module-x11 РЅРѕ РѕРЅ РЅРµ будет установлен
              Рекомендует: rtkit РЅРѕ РѕРЅ РЅРµ будет установлен
E: Неудовлетворённые зависимости. Попытайтесь выполнить «apt-get -f install», не указывая имени пакета, (или найдите другое решение).
apt-get -f install


 

Оффлайн endru

/etc/apt/sources.list: line 7: deb: команда не найдена
великолепно. у нас еще и права отличные стоят на файлы.
deb http://ppa.launchpad.net/webupd8team/... precise main
deb-src http://ppa.launchpad.net/webupd8team/... precise main
сторонние пакеты нужно собирать, а подключение сторонних репов приводит к большим проблемам.
cd /var/lib/dpkg/info
rm *
поздравляю. вы успешно отстрелили себе ногу.

Оффлайн AndreiRed

/etc/apt/sources.list: line 7: deb: команда не найдена
великолепно. у нас еще и права отличные стоят на файлы.
deb http://ppa.launchpad.net/webupd8team/... precise main
deb-src http://ppa.launchpad.net/webupd8team/... precise main
сторонние пакеты нужно собирать, а подключение сторонних репов приводит к большим проблемам.
cd /var/lib/dpkg/info
rm *
поздравляю. вы успешно отстрелили себе ногу.
А если без шуток? Можете помочь? У меня реально критичная ситуация! Или вы всем так помогаете? Для чего вообще существует этот форум чтобы издеваться над людьми???
 

Оффлайн endru

AndreiRed, да я тот еще тролль. Особенно когда вместо вопросов, или попытки разобраться пишут: ПОМОГИТЕ!
Чем помочь? Решить проблему за тебя? Система мертва, я указал все допущенные при работе ошибки. Мало?
Форум не тех. поддержка, чтобы тебе помогали, нужно показать что ты пытался самостоятельно разобраться с проблемой.

Оффлайн Leo

Переустанови. Не благодари.

Оффлайн ferum

Согласен " система " мертва так как это уже файлопомойка где нет ни какой системы. Если по идее можно удалить пакеты от старого ubuntu и оракла то файлы появившиеся после отработки скриптов надо удалять руками а для этого надо знать куда они установились. Зная систему хорошо и имея к ней прямой доступ конечно всё достижимо но давать советы вслепую мне кажется не реально, по крайней мере с большой вероятностью все потуги будут напрасны а топикостартёр просто потеряет время и нервы.
.... и с чистого листа...
Русские дебианщики против цифрового слабоумия !
 

Оффлайн AndreiRed

Согласен " система " мертва так как это уже файлопомойка где нет ни какой системы. Если по идее можно удалить пакеты от старого ubuntu и оракла то файлы появившиеся после отработки скриптов надо удалять руками а для этого надо знать куда они установились. Зная систему хорошо и имея к ней прямой доступ конечно всё достижимо но давать советы вслепую мне кажется не реально, по крайней мере с большой вероятностью все потуги будут напрасны а топикостартёр просто потеряет время и нервы.
.... и с чистого листа...
Мне нужно помочь а не говорить что система файловая помойка. Системе 2 года на ней много чего стоит и чтобы переустановить полностью придется рушить проект который уже приносить доход и прибыль! Мне нужно починить систему поэтому я обратился именно к вам потому что знаю что это более менее известный форум.
Переустанови. Не благодари.
Чтобы я мог переустановить я бы сдесь не писал новость. Мне нужно починить эту систему. И если вы 0 в системе linux так и скажите зачем отвечать на мои вопросы?
 

Оффлайн endru

Я восстановлю эту систему за 100килло рублей, через монитор. устроит?

а если серьезно, ты не понял намека. систему ты убил, что будешь дальше ты с ней делать уже нас не касается.

Для начала читаем все документы форума, и получает ReadOnly аккаунт на 2 суток. Не благодарите.

Оффлайн Leo

AndreiRed, 3 простых шага до счастья:
1. Полная резервная копия данных, хранящихся в системе, включая файлы настроек и скрипты.
2. Полная переустановка системы с форматированием системного раздела диска.
3. Восстановление данных и настроек руками из резервной копии на свежей системе.

Объясняю почему:
А. Восстановить Вашу систему на данном этапе может только квалифицированных специалист. Если это будете делать Вы - можете только усугубить ситуацию - потерять данные.
Б. Но даже после восстановления ваша система может давать сбои, т.к. останется мусор, который вычистить руками полностью не всегда представляется возможным.
В. Предлагаемые мной действия быстрее, проще и с гарантированным результатом.

P.S.: Уважайте других участников.
Удачи.

Оффлайн Kato

проект который уже приносить доход и прибыль!
тем более, в вашем случае, имеет смысл пригласить специалиста, который сделает все сразу и быстро.

зы. ваша тема в данном случае, говорит какой вы "редиска"  :(
 

Теги:
     

    [Решено!] Проблема с апплетом настроек принтера в KDE.

    Автор Sferg

    Ответов: 3
    Просмотров: 3995
    Последний ответ 24 Апреля 2014, 18:40:59
    от Sferg
    Проблема с местом на диске

    Автор StepanKirdin

    Ответов: 9
    Просмотров: 1406
    Последний ответ 16 Июля 2018, 04:07:09
    от ogost
    [Решено] Google Chrome - проблема с Flash

    Автор oOLokiOo

    Ответов: 11
    Просмотров: 2675
    Последний ответ 14 Августа 2012, 22:17:05
    от oOLokiOo
    Проблема с эдитором в консоли со стрелками

    Автор BreabinR

    Ответов: 9
    Просмотров: 1715
    Последний ответ 04 Февраля 2016, 14:42:53
    от Malaheenee
    Проблема с установкой пакетов (Unable to locate package)

    Автор vasaiziza

    Ответов: 6
    Просмотров: 369
    Последний ответ 26 Июля 2021, 21:41:04
    от dzhoser